summaryrefslogtreecommitdiff
path: root/tests/fate-run.sh
diff options
context:
space:
mode:
Diffstat (limited to 'tests/fate-run.sh')
-rwxr-xr-xtests/fate-run.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/tests/fate-run.sh b/tests/fate-run.sh
index 7dce9b030e..278e2479bc 100755
--- a/tests/fate-run.sh
+++ b/tests/fate-run.sh
@@ -26,7 +26,7 @@ oneoff(){
mkdir -p "$outdir"
-eval $target_exec $command > "$outfile" 2>/dev/null
+eval $target_exec $command > "$outfile" 2>/dev/null || exit
case $cmp in
diff) diff -u -w "$ref" "$outfile" ;;